{
    "PP_96": {
        "description": "Phoenix Princess with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "24/02/2015",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}